const { addExtra } = require('puppeteer-extra');
const puppeteerCore = require('puppeteer-core');

// Create a puppeteer-extra instance using our specific puppeteer-core
const puppeteer = addExtra(puppeteerCore);

module.exports = puppeteer;